Coronalert : l'application de suivi de contacts est à présent compatible avec des téléphones moins récents

Coronalert : l’application de suivi de contacts est à présent compatible avec des téléphones moins récents
Coronalert : l’application de suivi de contacts est à présent compatible avec des téléphones moins récents - © NICOLAS MAETERLINCK - BELGA

Coronalert, l’application officielle de suivi de contacts en Belgique, est compatible depuis deux jours avec les iPhones qui ne prennent pas en charge la dernière version du système d’exploitation iOS 14.

Concrètement, les développeurs de l’application expliquent dans les remarques de mise à jour que la dernière version est à présent compatible à partir d’iOS 12.5.1. Cela permet aux iPhones tels que le 5s, 6 et les suivants d’utiliser aussi Coronalert.

A la sortie de l’application, les demandes étaient importantes. Cela pourrait donc gonfler le nombre d’utilisateurs souhaitant utiliser l’application de suivi de contacts. Actuellement, plus de 2,4 millions de personnes l’ont téléchargé.

Coronalert est aujourd’hui disponible en version 1.60. L’application qui vous alerte lors d’un contact pendant plus de 15 minutes à une distance critique, moins d’un mètre 50, avec une personne testée positive au Covid-19 (qui elle aussi a installé l’application sur son téléphone) a déjà profité d’autres mises à jour. Celles-ci ont notamment permis une interopérabilité avec d’autres systèmes en Europe, un meilleur suivi des tests ou encore la possibilité d’obtenir un certificat de quarantaine (via un call center) si l’application vous signale comme à haut risque.

JT du 06/01/2021

Coronalert fonctionne également dans plusieurs pays européens

Newsletter info

Recevez chaque matin l’essentiel de l'actualité.

OK